Page MenuHomePhabricator

Package geoipupdate for jessie
Closed, ResolvedPublic

Description

We're trying to build out a puppetmaster in the Staging project as using jessie. It's mostly working but it appears we don't have geoipupdate packaged for jessie yet. We should already have packages for this so hopefully it's not a huge effort to port to the jessie apt repo.

Event Timeline

demon created this task.Feb 20 2015, 5:10 PM
demon raised the priority of this task from to Needs Triage.
demon updated the task description. (Show Details)
demon added projects: acl*sre-team, Staging.
demon added subscribers: demon, thcipriani.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2015, 5:10 PM
faidon added a subscriber: faidon.Feb 20 2015, 7:29 PM

Yeah, we have packages. I made them for Debian specifically (c.f. Intent-to-Package bug) and backported them to Ubuntu. I've yet to upload them in Debian but it's too late for jessie anyway...

It should be trivial to build for jessie and include into jessie-wikimedia, at least until jessie-backports comes to life.

coren assigned this task to faidon.Mar 2 2015, 3:22 PM
coren triaged this task as Medium priority.
coren added a subscriber: coren.
ori added a subscriber: ori.Apr 5 2015, 11:33 PM

It should be trivial to build for jessie and include into jessie-wikimedia, at least until jessie-backports comes to life.

Done.

ori closed this task as Resolved.Apr 5 2015, 11:34 PM
greg moved this task from Backlog to Done on the Staging board.Apr 16 2015, 4:23 PM